/********************************************************************
 * include file for all the game graphics
 *
 * written by Doug Lanford, opus@opusgames.com
 * for more info, go to www.opusgames.com
 *
 * This file is provided as freeware
 ********************************************************************/

#ifndef _DAT_H
#define	_DAT_H

#define	NUM_TILES   41

extern const u16 bkg_palette[256];
extern const u8 tileset_Start[];
extern const u16 stars_layer_00[];

extern const u16 ship0_palette[256];
extern const u8 ship0_tiles[256];
extern const u8 ship1_tiles[256];
extern const u8 ship2_tiles[256];
extern const u8 ship3_tiles[256];
extern const u8 ship0_shield_tiles[256];

extern const u8 bullet0_tiles[256];
extern const u8 bullet_basic_tiles[64];

extern const u8 exploA_00_tiles[256];
extern const u8 exploA_01_tiles[256];
extern const u8 exploA_02_tiles[256];
extern const u8 exploA_03_tiles[256];
extern const u8 exploA_04_tiles[256];
extern const u8 exploA_05_tiles[256];
extern const u8 exploA_06_tiles[256];
extern const u8 exploA_07_tiles[256];
extern const u8 exploA_08_tiles[256];
extern const u8 exploA_09_tiles[256];
extern const u8 exploA_10_tiles[256];
extern const u8 exploA_11_tiles[256];
extern const u8 exploA_12_tiles[256];
extern const u8 exploA_13_tiles[256];
extern const u8 exploA_14_tiles[256];

extern const u8 nums_tiles[640];
extern const u8 letters_tiles[1792];
extern const u8 heart_tiles[64];
extern const u8 skull_tiles[64];
extern const u8 box_tiles[64];

extern const u16 LogoOpusGames_palette[256];
extern const u8 LogoOpusGames_data[38400];


#endif

